import Game from '../engine';
import Rooms from './rooms';
import Items from './items';
import MeowCommand from './commands/meow';

const game = new Game();

game.init({
    rooms: Rooms,
    commands: [
        [["meow", "mew"], MeowCommand]
    ],
    items: Items
});